
/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Lägg alla överst";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Fönster";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Minimera";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Fönster";

/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "AMainMenu";

/* Class = "NSMenuItem"; title = "SMARTReporter"; ObjectID = "56"; */
"56.title" = "SMARTReporter";

/* Class = "NSMenu"; title = "SMARTReporter"; ObjectID = "57"; */
"57.title" = "SMARTReporter";

/* Class = "NSMenuItem"; title = "About SMARTReporter"; ObjectID = "58"; */
"58.title" = "Om SMARTReporter";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Tjänster";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Tjänster";

/* Class = "NSMenuItem"; title = "Hide SMARTReporter"; ObjectID = "134"; */
"134.title" = "Göm SMARTReporter";

/* Class = "NSMenuItem"; title = "Quit SMARTReporter"; ObjectID = "136"; */
"136.title" = "Avsluta SMARTReporter";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Göm övriga";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Visa alla";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "195"; */
"195.title" = "Sluta tala";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "196"; */
"196.title" = "Börja tala";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "Kopiera";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "Markera allt";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"199.title" = "Klipp ut";

/* Class = "NSMenu"; title = "Spelling and Grammar"; ObjectID = "200"; */
"200.title" = "Stavning och grammatik";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "201"; */
"201.title" = "Kontrollera dokument nu";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"202.title" = "Radera";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"203.title" = "Klistra in";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "204"; */
"204.title" = "Visa stavning och grammatik";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "Redigera";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "Ångra";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "208"; */
"208.title" = "Sök nästa";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "209"; */
"209.title" = "Sök…";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "210"; */
"210.title" = "Gå till markering";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "211"; */
"211.title" = "Tal";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "212"; */
"212.title" = "Tal";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "213"; */
"213.title" = "Sök föregående";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "Gör om";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "216"; */
"216.title" = "Stavning och grammatik";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "Redigera";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "218"; */
"218.title" = "Sök";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "219"; */
"219.title" = "Kontrollera stavning medan jag skriver";

/* Class = "NSMenu"; title = "Find"; ObjectID = "220"; */
"220.title" = "Sök";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "221"; */
"221.title" = "Använd markering för sökning";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"239.title" = "Zooma";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "346"; */
"346.title" = "Kontrollera grammatik tillsammans med stavning";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "348"; */
"348.title" = "Ersättningar";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "349"; */
"349.title" = "Ersättningar";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "350"; */
"350.title" = "Smart kopiering/inklistring";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "351"; */
"351.title" = "Smarta citationstecken";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "354"; */
"354.title" = "Smarta länkar";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "450"; */
"450.title" = "Skiftläge";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "451"; */
"451.title" = "Skiftläge";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "452"; */
"452.title" = "Stora bokstäver";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "454"; */
"454.title" = "Rätta stavning automatiskt";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "457"; */
"457.title" = "Visa ersättningar";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "460"; */
"460.title" = "Smarta streck";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "462"; */
"462.title" = "Textersättning";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "465"; */
"465.title" = "Små bokstäver";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "466"; */
"466.title" = "Börja med stor bokstav";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "485"; */
"485.title" = "Klistra in och matcha stilen";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "490"; */
"490.title" = "Hjälp";

/* Class = "NSMenu"; title = "Help"; ObjectID = "491"; */
"491.title" = "Hjälp";

/* Class = "NSMenuItem"; title = "SMARTReporter Help"; ObjectID = "492"; */
"492.title" = "SMARTReporter Hjälp";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "534"; */
"534.title" = "Sök och ersätt…";

/* Class = "NSMenuItem"; title = "SMARTReporter"; ObjectID = "536"; */
"536.title" = "SMARTReporter";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "538"; */
"538.title" = "Inställningar…";

/* Class = "NSMenuItem"; title = "Quit SMARTReporter"; ObjectID = "554"; */
"554.title" = "Avsluta SMARTReporter";

/* Class = "NSMenuItem"; title = "Open SMARTReporter…"; ObjectID = "555"; */
"555.title" = "Öppna SMARTReporter…";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "581"; */
"581.title" = "Stäng";
